# Generated automatically from Makefile.defines.in by configure.
#
# Copyright (c) 1998, Guylhem AZNAR <guylhem@oeil.qc.ca>
#

CC		= gcc
CCFLAGS         =  -O2  -Wall
# -march=pentiumpro -mcpu=pentiumpro
EXTRA_DEFINES	= 

RANLIB		= ranlib
AR		= ar clq
CP		= /bin/cp
MV		= /bin/mv
RM		= /bin/rm
RMF		= /bin/rm -f
MKDIR		= /bin/mkdir

YACC		= bison -y
LEX		= flex
YACCFLAGS	= -d
LEXFLAGS	=

INSTALL		= /usr/bin/install -c
INSTALL_PROGRAM	= /usr/bin/install -c -s -m 755
INSTALL_DATA	= /usr/bin/install -c -m 644
INSTALL_LIB	= /usr/bin/install -c -m 755

INCS_X		=  -I/usr/X11R6/include
INCS_XPM	=   
INCS_JPEG	=   
INCS_PNG	= 
INCLUDES	= $(INCS_X) $(INCS_XPM) $(INCS_JPEG) $(INCS_PNG)

LIBS_X		=  -L/usr/X11R6/lib -lX11    -L/usr/X11R6/lib   -lSM -lICE -lXpm -lXext
LIBS_XPM	= 
LIBS_JPEG	= -ljpeg
LIBS_PNG	= -lpng -lz -lm
LIBS_XEXTS	= 
LIB_AFTERSTEP	= ../../lib/libafterstep.a  
LIB_ASIMAGE     = ../../asimagelib/libasimage.a
LIB_WIDGETS     = ../Script/Widgets/libWidgets.a
LIBS_ASIMAGE    = $(LIB_ASIMAGE) $(LIB_AFTERSTEP) $(LIBS_JPEG) $(LIBS_PNG) $(LIBS_XPM)
LIBRARIES	= $(LIBS_ASDYN) $(LIBS_XEXTS) $(LIBS_X)

LIBDIR          = /usr/local/lib
AFTER_BIN_DIR	= /usr/local/bin
AFTER_MAN_DIR	= /usr/local/man/man1
AFTER_DOC_DIR	= /usr/local/share/afterstep/doc
AFTER_SHAREDIR	= /usr/local/share/afterstep
GNUSTEP		= ~/GNUstep
GNUSTEPLIB	= ~/GNUstep/Library
AFTER_DIR	= ~/GNUstep/Library/AfterStep
AFTER_SAVE	= ~/GNUstep/Library/AfterStep/.workspace_state
AFTER_NONCF	= ~/GNUstep/Library/AfterStep/non-configurable

#
# End of Make.defines
#
